### Method

# Gtk Notebook get_menu_label_text

#### Declaration [src]

    const char*
    gtk_notebook_get_menu_label_text (
      GtkNotebook* notebook,
      GtkWidget* child
    )

#### Description [src]

Retrieves the text of the menu label for the page containing `child`.

#### Parameters

`child`

  Type: `GtkWidget`

  The child widget of a page of the notebook.

  The data is owned by the caller of the method.

#### Return value

Type: `const char*`

The text of the tab label, or `NULL` if the widget does not have a menu label other than the default menu label, or the menu label widget is not a `GtkLabel`. The string is owned by the widget and must not be freed.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.